﻿CREATE TABLE [dbo].[Form] (
    [Id]       UNIQUEIDENTIFIER NOT NULL,
    [FormName] NVARCHAR (256)   NOT NULL,
    CONSTRAINT [PK_Form] PRIMARY KEY CLUSTERED ([Id] ASC),
    CONSTRAINT [IX_Form] UNIQUE NONCLUSTERED ([FormName] ASC)
);


GO